/*     853685 : BLANK 컨텐츠      */
.blank__853685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853685__ {height:40px}
}

/*     853695 : 타이틀 텍스트      */
.title__853695__ {text-align:center;}
.title__853695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__853695__.style_top p {padding-top:10px}
.title__853695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__853695__.style_right p {padding-right:14px}
.title__853695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__853695__.style_bottom p {padding-bottom:12px}
.title__853695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__853695__.style_left p {padding-left:14px}
.title__853695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__853695__.style_circle1 p {padding-left:18px}
.title__853695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853695__.style_circle2 p {padding-left:18px}
.title__853695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__853695__ p {font-size:40px; margin-bottom:20px; }
	.title__853695__.style_top p:before {width:20px}
	.title__853695__.style_right p:before {height:20px}
	.title__853695__.style_bottom p:before {width:20px}
	.title__853695__.style_left p:before {height:20px}
}

/*     853715 : 이미지      */
.img__853715__ {max-width:100%}
.img__853715__ * {box-sizing:border-box}
.img__853715__ a {display:block;vertical-align:top}
.img__853715__ img {width:px;vertical-align:top}

/*     853765 : BLANK 컨텐츠      */
.blank__853765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853765__ {height:40px}
}

/*     853775 : 지도 (주소 직접 입력)      */
.map__853775__ iframe {width:100%;vertical-align:top}
.map__853775__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__853775__ .build_preview__853775__ {display:table;width:100%}
.map__853775__ .build_preview__853775__ .inner__853775__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__853775__ .build_preview__853775__ .inner__853775__ .subject__853775__ {display:block;font-size:16px;font-weight:bold}
.map__853775__ .build_preview__853775__ .inner__853775__ .exp_text__853775__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__853775__ iframe {height:200px  !important}
	.map__853775__ .build_preview__853775__ .inner__853775__ {height:200px}
}

/*     853795 : 타이틀 텍스트      */
.title__853795__ {font-size:0}
.title__853795__ p {
	position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__853795__.style_top p {padding-top:10px}
.title__853795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__853795__.style_right p {padding-right:14px}
.title__853795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__853795__.style_bottom p {padding-bottom:12px}
.title__853795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__853795__.style_left p {padding-left:14px}
.title__853795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__853795__.style_circle1 p {padding-left:18px}
.title__853795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853795__.style_circle2 p {padding-left:18px}
.title__853795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}



	.title__853795__ div.poa{width:180px;  color:#fff; border-radius:50% 50% 50% 50%; position:relative;    margin-left:-40px;     }

	.title__853795__ .poa p {font-size:14px;     position: absolute;     top: 50%;    left: 50%;   transform: translate(-50%, -50%);       margin: 0 auto; color:#fff;}
	.title__853795__.style_top p:before {width:20px}
	.title__853795__.style_right p:before {height:20px}
	.title__853795__.style_bottom p:before {width:20px}
	.title__853795__.style_left p:before {height:20px}

	.poa_wrap .auto{}
	.title__853795__ .poa_wrap{width:100%; display:flex;    margin-bottom:30px;     align-items: center; background:#535353; padding:10px; border-radius:10px; box-sizing: border-box;}
	.title__853795__ .poa_wrap:first-child{margin-top:15px;}
	.title__853795__ .poa_wrap:last-child{margin-bottom:0;}
	.poa_right{width:90%;}
	.poa_right .text.text_fff{font-size:14px; font-weight:500;}
	





.poa_right .title_1{color:#444; font-size:24px;}

.title__853795__ div.poa_2{background:#3DB0C6;}
.poa_right .title_2{color:#3DB0C6;}

.title__853795__ div.poa_3{background:#1D96C2;}
.poa_right .title_3{color:#1D96C2;}

.title__853795__ div.poa_4{background:#125F96;}
.poa_right .title_4{color:#125F96;}

.title__853795__ div.poa_5{background:#524188;}
.poa_right .title_5{color:#524188;}

.title__853795__ div.poa_6{background:#8F4C6F;}
.poa_right .title_6{color:#8F4C6F;}
.text br{display:block;}


.title__853795__ div.poa:after{position:absolute; content:"";background:#fff; height:10px; width:2px; top:-6px; right:25px;}




.text br{display:none;}
.poa_right .text.text_fff{color:#fff;}




@media all and (min-width:1024px){
	.title__853795__ div.poa{width:200px;  color:#fff; border-radius:50% 50% 50% 50%; position:relative;    margin-left:-40px;     }

	.title__853795__ .poa p {font-size:20px; font-size: 20px;     position: absolute;     top: 50%;    left: 50%;   transform: translate(-50%, -50%);       margin: 0 auto; color:#fff;}
	.title__853795__.style_top p:before {width:20px}
	.title__853795__.style_right p:before {height:20px}
	.title__853795__.style_bottom p:before {width:20px}
	.title__853795__.style_left p:before {height:20px}
	div > .title__853795__ {width:100px;}
	.poa_wrap .auto{width:207px;}
	.title__853795__ .poa_wrap{width:1240px; display:flex;    margin-bottom:30px;     align-items: center; background:#535353; padding:25px 40px; border-radius:10px; box-sizing: border-box;}
	.title__853795__ .poa_wrap:first-child{margin-top:30px;}
	.title__853795__ .poa_wrap:last-child{margin-bottom:0;}
	.poa_right{width:90%;}
	.poa_right .text{font-size:18px; font-weight:500;}
	





.poa_right .title_1{color:#444; font-size:24px;}

.title__853795__ div.poa_2{background:#3DB0C6;}
.poa_right .title_2{color:#3DB0C6;}

.title__853795__ div.poa_3{background:#1D96C2;}
.poa_right .title_3{color:#1D96C2;}

.title__853795__ div.poa_4{background:#125F96;}
.poa_right .title_4{color:#125F96;}

.title__853795__ div.poa_5{background:#524188;}
.poa_right .title_5{color:#524188;}

.title__853795__ div.poa_6{background:#8F4C6F;}
.poa_right .title_6{color:#8F4C6F;}
.text br{display:block;}
	.poa_right .text.text_fff{font-size:18px; font-weight:500;}

.title__853795__ div.poa:after{position:absolute; content:"";background:#fff; height:20px; width:2px; top:-10px; right:5px;}


}

/*     853785 : 타이틀 텍스트      */
.title__853785__ {font-size:0}
.title__853785__ p {
	position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__853785__.style_top p {padding-top:10px}
.title__853785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__853785__.style_right p {padding-right:14px}
.title__853785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__853785__.style_bottom p {padding-bottom:12px}
.title__853785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__853785__.style_left p {padding-left:14px}
.title__853785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__853785__.style_circle1 p {padding-left:18px}
.title__853785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853785__.style_circle2 p {padding-left:18px}
.title__853785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}



	.title__853785__ div.poa{width:50px; height:50px; color:#fff; border-radius:50% 50% 50% 50%; position:relative;         }

	.title__853785__ .poa p {font-size:20px; font-size: 20px;     position: absolute;     top: 50%;    left: 50%;   transform: translate(-50%, -50%);       margin: 0 auto; color:#fff;}
	.title__853785__.style_top p:before {width:20px}
	.title__853785__.style_right p:before {height:20px}
	.title__853785__.style_bottom p:before {width:20px}
	.title__853785__.style_left p:before {height:20px}
	div > .title__853785__ {}
	.poa_wrap .auto.mt10{margin-right:10px;}
	.title__853785__ .poa_wrap{width:100%; display:flex;    margin-bottom:30px;  background:#f7f7f7; padding:10px; border-radius:10px; box-sizing: border-box;}
	.title__853785__ .poa_wrap:first-child{margin-top:15px;}
	.title__853785__ .poa_wrap:last-child{margin-bottom:0;}
	.poa_right{width:90%;}
	.poa_right .text{font-size:16px; font-weight:500;}
	




.title__853785__ div.poa_1{background:#fff;}
.poa_right .title_1{color:#444; font-size:20px;}

.title__853785__ div.poa_2{background:#3DB0C6;}
.poa_right .title_2{color:#3DB0C6;}

.title__853785__ div.poa_3{background:#1D96C2;}
.poa_right .title_3{color:#1D96C2;}

.title__853785__ div.poa_4{background:#125F96;}
.poa_right .title_4{color:#125F96;}

.title__853785__ div.poa_5{background:#524188;}
.poa_right .title_5{color:#524188;}

.title__853785__ div.poa_6{background:#8F4C6F;}
.poa_right .title_6{color:#8F4C6F;}
.text br{display:block;}



}




.text br{display:none;}





@media all and (min-width:1024px){
	.title__853785__ div.poa{width:100px; height:100px; color:#fff; border-radius:50% 50% 50% 50%; position:relative;         }

	.title__853785__ .poa p {font-size:20px; font-size: 20px;     position: absolute;     top: 50%;    left: 50%;   transform: translate(-50%, -50%);       margin: 0 auto; color:#fff;}
	.title__853785__.style_top p:before {width:20px}
	.title__853785__.style_right p:before {height:20px}
	.title__853785__.style_bottom p:before {width:20px}
	.title__853785__.style_left p:before {height:20px}
	div > .title__853785__ {width:100px;}
	.poa_wrap .auto{width:207px;}
	.title__853785__ .poa_wrap{width:1240px; display:flex;    margin-bottom:30px;     align-items: center; background:#f7f7f7; padding:25px 40px; border-radius:10px; box-sizing: border-box;}
	.title__853785__ .poa_wrap:first-child{margin-top:30px;}
	.title__853785__ .poa_wrap:last-child{margin-bottom:0;}
	.poa_right{width:90%;}
	.poa_right .text{font-size:18px; font-weight:500;}
	




.title__853785__ div.poa_1{background:#fff;}
.poa_right .title_1{color:#444; font-size:24px;}

.title__853785__ div.poa_2{background:#3DB0C6;}
.poa_right .title_2{color:#3DB0C6;}

.title__853785__ div.poa_3{background:#1D96C2;}
.poa_right .title_3{color:#1D96C2;}

.title__853785__ div.poa_4{background:#125F96;}
.poa_right .title_4{color:#125F96;}

.title__853785__ div.poa_5{background:#524188;}
.poa_right .title_5{color:#524188;}

.title__853785__ div.poa_6{background:#8F4C6F;}
.poa_right .title_6{color:#8F4C6F;}
.text br{display:block;}

.poa_wrap .auto.mt10{margin-right:0;}

}

/*     853805 : BLANK 컨텐츠      */
.blank__853805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853805__ {height:40px}
}

